QT.KWaylandClient.VERSION = 5.116.0
QT.KWaylandClient.MAJOR_VERSION = 5
QT.KWaylandClient.MINOR_VERSION = 116
QT.KWaylandClient.PATCH_VERSION = 0
QT.KWaylandClient.name = KF5WaylandClient
QT.KWaylandClient.module = KF5WaylandClient
QT.KWaylandClient.defines = 
QT.KWaylandClient.includes =  /usr/pkg/include/KF5/KWayland
QT.KWaylandClient.private_includes =
QT.KWaylandClient.libs = /usr/pkg/lib
QT.KWaylandClient.depends = core
QT.KWaylandClient.module_config = 
